.visible-phone { display: none !important; }
.visible-tablet { display: none !important; }
.hidden-phone { }
.hidden-tablet { }
.hidden-desktop { display: none !important; }
.visible-desktop { display: inherit !important; }

@media screen and (max-width: 650px) {
	.hidden-desktop { display: inherit !important; }
	.visible-desktop { display: none !important; }
	.visible-phone { display: inherit !important; }
	.hidden-phone { display: none !important; }
}

#cb-nav-bar .cb-nav-bar-wrap { z-index: 999999 !important; }
	
#woven-hero { background: #fff; padding: 5px 0; width: 1200px; margin: 0 auto; text-align: center; }
#wvn_skin { width: 0; height: 0; }
.adslot.cb-grid-feature, #woven-300-1.adslot { background: #fff !important; text-align: center !important;  margin: 0 0 10px 0; }
#woven-leaderboard { text-align: right; float: right; }

@media (max-width: 1200px) {
	#woven-hero, #woven-leaderboard, #woven-footer, #wvn_skin { display: none; }
}